<DialogueContext.TW_SUPKULKOV_M_TWH_Progress_RadarTower_Halfway_Phase2_IG __id="2a2df1eb-0f57-42c3-9faa-0b51c0a7ecd3" __path="libs/foundry/records/dialoguecontextbank/ea/ea_supreme.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@TW_SUPKULKOV_M_TWH_Progress_RadarTower_Halfway_Phase2_IG" speaker="81345510-0897-468d-8e69-bb6b034c2c25" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_TW_SUPKULKOV_M_TWH_Progress_RadarTower_Halfway_Phase2_IG_001_ISaidDefend" />
  <contents />
  <tags />
</DialogueContext.TW_SUPKULKOV_M_TWH_Progress_RadarTower_Halfway_Phase2_IG>